--- test/conf/cassandra.yaml.orig	2018-03-06 21:24:02 UTC
+++ test/conf/cassandra.yaml
@@ -40,7 +40,6 @@ server_encryption_options:
 incremental_backups: true
 concurrent_compactors: 4
 compaction_throughput_mb_per_sec: 0
-row_cache_class_name: org.apache.cassandra.cache.OHCProvider
 row_cache_size_in_mb: 16
 enable_user_defined_functions: true
 enable_scripted_user_defined_functions: true
